@charset "utf-8";
.streep {
	background-color: #FFF;
	height: 5px;
	margin-top: -25px;
}
#rand{
	width: 960px;
	background-image: url(../img/rand.png);
	background-repeat: repeat-x;
}
a{
	color: #fd7100;
	text-decoration: none;
}

.container_12 #header .grid_17 img {
	margin-left: 280px;
}
.thumbHome{
	padding: 10px;	
	float:left;
}
.thumbHomeTop{
	float: left;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
. carrousel height{
height: 450px;	
width: 940px;
}

.socialmedia{
margin: 10px;
float:right;	
}

.sitemap{
    column-count: 2;
    line-height:25px;
    padding-right: 20px;
}

.sitemap a{
    display:block;
}

<!--carrousel-->

.btn_reserveren {
	background-image: url(../img/btn.jpg);
	background-repeat: no-repeat;
	width: 130px;
	height:37px;
}
.grid_12 .content .content.grid_7 table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.schaduw{
-webkit-transition: all .3s .1s;
   -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}

.visible {
	visibility: hidden;
}
